﻿/* css colour overides - Council */

/* main dark colour behind language bar and page title bar */
.purple {
  background-color: #43765E !important;
   /* background-color: #487f65 !important; */
  /* background-color: #428a67 !important; */
    color: #ffffff !important;
}


/* main light colour behind crumb bar */
.lightpurple {
    background-color: #498066 !important;
 /* background-color: #61987e !important;*/
 /* background-color: #468268 !important;*/
    color: #ffffff !important;
}


/* skip to content button border colour */
.topheadbutton, .topheadbuttonsearchmobile {
   /* border-color: #468268 !important; */
  border-color: transparent !important;
}


/* language button border colour */
.languagebutton {
   /* border-color: #468268 !important; */
  border-color: transparent !important;
}

/* wmn top button border colour */
.topwmnbutton {
   /* border-color: #468268 !important; */
  border-color: transparent !important;
}

/* top button hover */
.topheaderblock a:hover, .topheaderblock a:active, .topheaderblock a:focus {
    background-color: #468268 !important;
}



/* atoz container colour */
.atozcontainer {
    background-color: #498066 !important;
   /*background-color: #487f65 !important;*/
 /*  background-color: #428a67 !important;*/
    
}

/* atoz container button colour */
.atozstrip li a {
    border-color: #468268 !important;
}

/* atoz container button hover colour */
.atozstrip li a:hover {
    background-color: rgba(67, 147, 110, 1) !important;
 /* background-color: #468268 !important; */
}



/* link colours */

/* nav-right */
.sectionlinksselected {
       background: #43765E url("/SiteElements/CSSImages/link-footer-icon.png") no-repeat scroll 0 6px !important;
    
}

/* body links */
.container .contentright a[href] {
    color: #2d7b57;
 /* color: #428a67 !important;*/
    
}


/* grid-more */
ul.grid-more li, ul.grid-more li a {
    color: #2d7b57 !important;
 /* color: #428a67 !important;*/
}


/* where's my nearest buttonm */
.wmnstrip a {
    background-color: #34bbaa !important;
    border: 5px solid lightgrey !important;
    }

.wmnstrip a:hover {
    background-color: #00957e !important;
}

.contentright .actioncontainer a {color: #ffffff !important;}



/* grid container */
.white {
    background-color: #e6edec;
}

/* grid images */
.gridbox img {
    border: 3px solid white;
    border-radius: 35px;

}

.gridletter {
    background: #897ea9 linear-gradient(to right bottom, #6DBC9B 50%, #64B291 50%) repeat scroll 0 0 !important;
    text-shadow: 1px 1px 1px #428a67;
}

th {
  background: #487f65 !important;
   /* background: #428a67 !important;*/
}


.wmncontainer {
    display: none;
}


/*.containerslider {
background: linear-gradient(65deg, #39463F, #428A67)
} */


.containerslider {
  /*  background: linear-gradient(45deg, #39463F, #405070, #427270, #427270, #428A67); */
  background: linear-gradient(45deg, #39463F, #407065, #427270, #427270, #428A67);
}

/*
.containerslider {
    background: linear-gradient(45deg, #39463F, #405070, #427270, #427270, #39463F);
}*/
    
/*
  .containerslider {
    background: linear-gradient(45deg, #39463F, #405070, #427270, #427270);
}
*/

/*
.containersliderhome {
   background: rgba(6, 6, 6, 1) url("/SiteElements/CSSImages/sliderbg/3.jpg") no-repeat scroll center center / 100% auto;
}
*/

.containersliderhome {
    background-color: rgba(6,6,6,1);
    background-image: url("/SiteElements/CSSImages/sliderbg/3.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}


.landingtitle {
   
    color: white;
    display: block;
    font-size: 0.9em;
    line-height: 1.1em;
    margin-left: 120px;
    margin-right: 50px;
    padding-left: 15px;
    padding-top: 5px;
}


.landingdesc {
    
    color: white;
    display: block;
    font-size: 0.6em;
    line-height: 1.2em;
    margin-left: 120px;
    margin-right: 50px;
    margin-top: 0px !important;
    padding-bottom: 10px;
    padding-left: 17px;
}

/*----- PLF ---*/
.topplfblock a:hover {
    color: #428a67 !important;
}

.contentright ol li::before {
background-color:#428a67 !important;
}

/*-------------------------------mobile---------------------------------*/
@media (max-width: 736px) {




.searchcontainer {
    background-color: #468268 !important;
}

.searchblock input[type="text"] {
   /* background-color: #63B18A; */
   background-color: #eeeeee;
}
  
.landingtitle {
font-size: 0.7em;
}

.landingdesc {
font-size: 0.45em;
}
}